.order_form {
    display: block !important;
    margin: 0 auto !important;
    text-align: center !important;
}

.data_label {
    line-height: 30px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000;
}

.rulet_input {
    color: #000;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto !important;
    color: -internal-light-dark(black, #fff) !important;
    letter-spacing: normal !important;
    box-sizing: border-box;
    word-spacing: normal !important;
    text-transform: none !important;
    text-indent: 0 !important;
    text-shadow: none !important;
    display: inline-block !important;
    text-align: start !important;
    background-color: -internal-light-dark(#fff, #3b3b3b) !important;
    -webkit-rtl-ordering: logical !important;
    cursor: text !important;
    padding: 10px !important;
    display: block !important;
    margin: 0 auto 20px !important;
    height: 48px;
    padding: 10px !important;
    width: 280px !important;
    border: 2px solid gray !important;
    border-radius: 5px !important;
    font-size: 18px;
    max-width: 350px;
}

.article__btn {
    cursor: pointer;
    border: none;
    display: block;
    -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, .25);
    box-shadow: 0 5px 25px rgba(0, 0, 0, .25);
    font-weight: 700;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    background: #061335;
    border-radius: 50px;
    margin: 20px auto 20px;
    padding: 12px 37px;
    -webkit-transition: all .3s;
    transition: all .3s;
    max-width: 280px;
    width: 100%;
}